﻿
.block_vod {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #1E1E1E;
	margin-bottom: 20px;
}
.block .inlan {
	overflow: hidden;
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.block .inlan .position {
	line-height: 40px;
	height: 40px;
	width: 1160px;
	background-image: url(../images/pos-bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	float: none;
}
.block .inlan .position h3 a {
	padding-right: 10px;
	padding-left: 10px;
	font-weight: normal;
	font-size: 12px;
}
.block .inlan h1 {
	display: block;
	height: 40px;
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	color: #01B2F1;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
	font-size: 25px;
}
.block .inlan h1 span {
	color: #515159;
}



.block .inlan .intro {
	height: 308px;
	float: left;
}
.block .intro .intleft {
	height: 308px;
	width: 219px;
	overflow: hidden;
}
.block .intro .right {
	height: 308px;
	margin-left: 0px;
	width: 590px;
	padding-left: 30px;
}
.block .inlan .intro .right .like {
	background-image: url(../images/like.png);
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
}
.block .inlan .intro .right .like a {
	color: #FFF;
	margin-left: 15px;
	line-height: 24px;
	height: 24px;
	display: block;
	width: 90px;
	float: left;
}
.block .inlan .intro .right .like .Down {
	padding-left: 20px;
	margin-left: 0px;
	float: left;
	line-height: 24px;
}



.block .inlan .intro .right .like span {
	padding-right: 5px;
	padding-left: 5px;
}

.block .inlan .intro .right .goplay .gp {
	float: left;
	padding-right: 40px;
}
.block .inlan .intro .right .goplay .gp1 {
	padding-right: 10px;
}

.block .inlan .intro .right .goplay .gp a {
	width: 120px;
	display: block;
	height: 30px;
	text-align: center;
	background-color: #0178A5;
	color: #FFF;
}
.block .inlan .intro .right ul li {
	margin-bottom: 18px;
}
.block .inlan .intro .right .goplay {
	display: block;
	overflow: hidden;
}

.block .inlan .intro .right .adv600x90 {
	height: 60px;
	width: 600px;
	display: block;
	margin-bottom: 0px;
	padding: 0px;
}




.block .inad {
	float: right;
	height: 250px;
	width: 300px;
	overflow: hidden;
	background-color: #414141;
}
.block .inlan .intro .right ul .htit h2 .cpf {
	float: right;
	font-size: 18px;
	color: #01B2F1;
}
.h_container {
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-color: #01B2F1;
}
.h_container .nhead {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 40px;
	line-height: 40px;
}

.h_container .nhead .nlogo {
	float: left;
	width: 120px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.h_container .nhead .nlogo a {
	color: #FFF;
}

.h_container .nhead ul li {
	float: left;
}
.h_container .nhead ul li a {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	display: block;
	color: #FFF;

}
.h_container .nhead ul li a:hover {
	color: #FFF;
	background-color: #2C2E36;
}

.h_container .nhead ul li .on {
	background-color: #2C2E36;
	color: #FFF;
	font-weight: bold;
}

/*精彩爆料*/
.mychoice{
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #0178A5;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 20px;
}
.mychoice .myl{
	height: 110px;
	width: 40px;
	float: left;
	text-align: center;
	font-size: 18px;
	line-height: 26px;
	margin-top: 8px;
	color: #ccc;
}
.mychoice .mcr{
	height: 110px;
	width: 800px;
	float: left;
	overflow: hidden;
	margin-left: 10px;
	margin-top: 10px;
}
.mychoice ul{
	
}
.mychoice li{
	display: block;
	line-height: 33px;
}
.mychoice a{
	color: #FFF;	
}
.mychoice a:hover{
	color: #01B2F1;
}
.mcrli1,.mcrli3,.mcrli5{
	float: left;
	padding-right: 15px;
	background-image: url(../images/xie1.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 5px;
}
.mcrli2,.mcrli4,.mcrli6{
}
.mcrli1,.mcrli4,.mcrli5{
	font-size: 14px;
}
.mcrli2,.mcrli3,.mcrli6{
	font-size: 19px;
}
.mcrli1,.mcrli2{
}

.w845x300 {
	height: 250px;
	width: 850px;
	overflow: hidden;
}
.w845x300 .w300 {
	float: left;
	height: 250px;
	width: 300px;
	overflow: hidden;
}
.w845x300 .w250 {
	float: left;
	height: 250px;
	width: 250px;
	overflow: hidden;
	margin-left: 22px;
}
.w845x300 .wto300 {
	float: right;
	margin-left: 0px;
}

/* new down */
.ndownlist{background-color:#eee;}
.ndownlist ul{padding:6px 0 0;height:100%;overflow:hidden}
.ndownlist li {height:26px;border-bottom:1px solid #EBE6ED;line-height:26px;padding:7px 0 6px}
.ndownlist li i {display:block;float:left;width:30px;text-align:center}
.ndownlist li i input { vertical-align:middle}
.ndownlist p {float:left;padding-left:10px;width:500px;word-wrap: break-word;overflow: hidden;display:inline-block;height:25px;}
.ndownlist p a,.downlist p a:visited {color:#6B6E75}
.ndownlist span {float:right;}
.ndownlist span a,.downlist span a:visited {margin-right:6px;color:#fff;display:inline-block;width:38px;height:26px;line-height:26px;background:#FF984D;text-align:center;}
.ndownlist span a:hover {filter:alpha(opacity=80); /*IE*/-moz-opacity:0.8; /*MOZ , FF*/opacity:0.8; /*CSS3, FF1.5*/ text-decoration:none;color:#fff}
.ndownlist span a.d2,.downlist span a.d2:visited {background:#4C9493}
.ndownlist span a.d3,.downlist span a.d3:visited {background:#309BCF}
.ndownlist span a.d4,.downlist span a.d4:visited {background:#656565}
.ndownlist span a.d5,.downlist span a.d5:visited {background:#CC33CC}
.ndownlist .ckbox a,.downlist .ckbox a:visited {display:inline-block;width:133px;height:26px;line-heighT:26px;text-align:center;background:url(i.png) no-repeat 0 -150px;margin:0 10px 0 0;color:#464646}
.ndownlist .ckbox a:hover {color:#f00}

.block .comment .adrs .a9plurl ul .w2{display:none}

